/*
 *			p u t w . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	putw	Output a 16 bit binary integer to a file
index		Output a 16 bit binary integer to a file

synopsis
	.s.f
	putw(word, iop);
	int		word;
	FILE		*iop;

Description

	putw() writes one 16 bit word to the indicated file.

Bugs

#endif

#include	<stdio.h>

int
putw(word, iop)
register int	word;
register FILE	*iop;
/*
 * Write a word to a file
 */
{
	putc(word, iop);
	putc(word >> 8, iop);
}
